<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/v_pull_to_refresh" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.NestedScrollLinearLayout android:orientation="vertical" android:id="@id/view_nested" android:layout_width="fill_parent" android:layout_height="fill_parent" app:pinnedNum="1">
                <include layout="@layout/category_header_view" />
                <com.moji.viewpager.CeilViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </com.moji.NestedScrollLinearLayout>
        </com.moji.swiperefreshlayout.SwipeRefreshLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>